[Session]
mode = start

[Token]
mode = build

[DIContainer]
filename = "dicon.ini"

[Action]
itemexhibit = "ref:itemexhibit"

pagename = "削除 - "

[Validate]
cd.required     = "1,削除する在庫商品が指定されていません"

[View]
success = "admin/usermanage/itemexhibit/confirm.html"
input   = "admin/usermanage/itemexhibit/error.html"